.. meta::9e4cd62535404dee987f8f9673281b6f4f4a370e85b949f3891dae360f95089f28bee0ada9df2e5bdc2636faf40d688a07ef4991bd0e99cb3e74963f3fe3ed6e

:orphan:

.. title:: API library: rocrand_cpp::error Class Reference

error Class Reference
=====================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1error.html
